@media screen and (min-width: 1600px){
    .box_item_website{
        height: 130px;
        margin: 30px 40px 20px 50px;
    }

    .text{
        font-size: 20px;
    }

    .popup-header{
        font-size: 30px;
    }

    .popup-body{
        margin-top: 100px;
    }
}
@media screen and (max-width: 1366px) {

}

@media screen and (max-width: 1200px) {

}

@media screen and (max-width: 1024px) {
    .box_item_website{
        width: calc(50% - 90px);
    }

    .popup-content{
        height: 55%;
    }
}

@media screen and (max-width: 768px) {
    .box_item_website{
        width: calc(50% - 30px);
        margin: 20px 10px 30px 20px;
    }

    .popup-content{
        height: 80%;
        width: 80%;
    }
}

@media screen and (max-width: 680px) {

}

@media screen and (max-width: 500px) {
    .box_item_website {
        width: calc(100% - 30px);
    }

    .popup-content {
        height: 80%;
        width: 90%;
    }

    .popup-header {
        padding: 14px 25px;
        top: -30px;
        font-size: 16px;
    }

    .popup_no_data .popup-content{
        width: 90%;
    }
}

@media screen and (width: 1366px) {
    .box_item_website{
        width: calc(25% - 30px);
        margin: 20px 10px 30px 20px;
    }
}

@media screen and (width: 1280px) {
    .box_item_website{
        height: 80px;
        margin: 30px 30px 20px 40px;
        width: calc(25% - 70px);
    }

    .text{
        font-size: 14px;
    }

    .popup-header{
        font-size: 18px;
    }

    .popup-body{
        height: calc(100% - 60px);
        margin-top: 50px;
        margin-bottom: 10px;
    }
}

